Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000390 [Piwigo] language minor always 2006.05.30 18:14 2006.07.12 00:45
Reporter bisounours View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6.1 Product Version 1.6.0
  Target Version Product Build
Summary 0000390: Traduction confirmation de suppression d'un TAG
Description Lors de la supression de tags depuis la partie admin, la confirmation qui apparait en haut sous fond vert n'es pas traduit en français : The 19 following tags were deleted :
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000996)
plg (manager)
2006.06.02 21:46

- corrigé sur la branche 1.6 [Subversion] r1335
- reporté sur trunk [Subversion] r1336
(0001201)
bisounours (reporter)
2006.07.11 12:34

Bonjour,
j'ai toujours pas la traduction sur la 1.6.0
la modif n'a pas été faite?
(c'est pas très important, mais comme je l'ai vu...)
(0001210)
plg (manager)
2006.07.12 00:45

Bien vu ! J'avais bien créé les clefs, mais oublié de faire les traductions en français...

- corrigé en branche 1.6 [Subversion] r1460
- reporté sur BSF [Subversion] r1461

- Issue History
Date Modified Username Field Change
2006.05.30 18:14 bisounours New Issue
2006.05.30 18:14 bisounours browser => any
2006.05.30 18:14 bisounours Web server => Apache 1.3.x
2006.06.02 21:46 plg Note Added: 0000996
2006.06.02 21:46 plg Assigned To => plg
2006.06.02 21:46 plg Status new => closed
2006.06.02 21:46 plg Resolution open => fixed
2006.06.02 21:46 plg Fixed in Version => 1.6.0RC3
2006.07.11 12:34 bisounours Status closed => feedback
2006.07.11 12:34 bisounours Resolution fixed => reopened
2006.07.11 12:34 bisounours Note Added: 0001201
2006.07.12 00:45 plg Note Added: 0001210
2006.07.12 00:45 plg Status feedback => closed
2006.07.12 00:45 plg Resolution reopened => fixed
2006.07.12 00:45 plg version 1.6.0RC2 => 1.6.0
2006.07.12 00:45 plg Fixed in Version 1.6.0RC3 => 1.6.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker